<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-3D6C59180A02576CE6F0055CC5CFBCD7" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-896146C81D788D4CC2373F63DCC4159A">
    <organization identifier="ORG-896146C81D788D4CC2373F63DCC4159A" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-0FC9E66189903C93FC42120DEAE6504B" isvisible="true">
        <title>Guía del usuario</title>
        <item identifier="ITEM-3319ED72F119E4A3C0966551B11E3A1E" isvisible="true" identifierref="RES-CA16A2A9541AE6FB630BB9335999FC77">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-A5A4EB47FCBE09F45F1EF41D929F662E" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-8C078E401F2BF1B52162B89E281F9BDA" isvisible="true" identifierref="RES-1F7639A9F4B65B785DE32CDCCE680EA9">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-4B3EC7CA663171BAC3B791BBA022BE1E" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-03B5E68501CC1B652DA7B82DC0306230" isvisible="true" identifierref="RES-C6827AE8A187D7ED52DF94D6F9FAE4BE">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-4DD5AE7AC5DEA6E8E98C095D6D88C84B" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-E0428BD61BA88F71BE101A1B3810B737" isvisible="true" identifierref="RES-956596FDCC03BFCA84418BDCBAB15819">
          <title>Actividad 1 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-3EB1BB1D9FD9D8195B3266D6A6362527" isvisible="true" identifierref="RES-BAEE36BC1FC3A66D28F320B7DB25D98F">
          <title>Actividad 1 - Ejercicio 2</title>
        </item>
        <item identifier="ITEM-556C39FABCA0F9B4C143719E4635846F" isvisible="true" identifierref="RES-F15F8D0729A03E07CEB328C2F1A0C7A6">
          <title>Actividad 2 - Ejercicio 1</title>
        </item>
      </item>
      <item identifier="ITEM-8F885C4D3E1B5A680641C92099382EEE" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-8002D35F55A8F7BD07F6525A1541A55D" isvisible="true" identifierref="RES-9925645E87DD5713219708F6DEDA0A3D">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-F2030012DD1F1DED73C7D1DA46B9BFB1" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-C7E2E75B0D385DD01B37506F85596F51" isvisible="true" identifierref="RES-22D6F04928A3F22BE6995F70DFE7BF69">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-CA16A2A9541AE6FB630BB9335999FC77" type="webcontent" href="L/L_G02_U01_L07/L_G02_U01_L07_01_00.html">
      <file href="L/L_G02_U01_L07/L_G02_U01_L07_01_00.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-1F7639A9F4B65B785DE32CDCCE680EA9" type="webcontent" href="L/L_G02_U01_L07/L_G02_U01_L07_01_01.html">
      <file href="L/L_G02_U01_L07/L_G02_U01_L07_01_01.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-C6827AE8A187D7ED52DF94D6F9FAE4BE" type="webcontent" href="L/L_G02_U01_L07/L_G02_U01_L07_02_01.html">
      <file href="L/L_G02_U01_L07/L_G02_U01_L07_02_01.html" />
      <file href="skins/skin_primaria_L_02.css" />
    </resource>
    <resource identifier="RES-956596FDCC03BFCA84418BDCBAB15819" type="webcontent" href="L/L_G02_U01_L07/L_G02_U01_L07_03_01.html">
      <file href="L/L_G02_U01_L07/L_G02_U01_L07_03_01.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-BAEE36BC1FC3A66D28F320B7DB25D98F" type="webcontent" href="L/L_G02_U01_L07/L_G02_U01_L07_03_02.html">
      <file href="L/L_G02_U01_L07/L_G02_U01_L07_03_02.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-F15F8D0729A03E07CEB328C2F1A0C7A6" type="webcontent" href="L/L_G02_U01_L07/L_G02_U01_L07_03_03.html">
      <file href="L/L_G02_U01_L07/L_G02_U01_L07_03_03.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-9925645E87DD5713219708F6DEDA0A3D" type="webcontent" href="L/L_G02_U01_L07/L_G02_U01_L07_04_01.html">
      <file href="L/L_G02_U01_L07/L_G02_U01_L07_04_01.html" />
      <file href="skins/skin_primaria_L_04.css" />
    </resource>
    <resource identifier="RES-22D6F04928A3F22BE6995F70DFE7BF69" type="webcontent" href="L/L_G02_U01_L07/L_G02_U01_L07_05_01.html">
      <file href="L/L_G02_U01_L07/L_G02_U01_L07_05_01.html" />
      <file href="skins/skin_primaria_L_05.css" />
    </resource>
  </resources>
</manifest>

